SAP Knowledge Base Article - Preview

2111335 - Migrate between ERSSD and RSSD - SAP RS

Symptom

  • You are currently using REP 15.6 with ERSSD and want to upgrade to REP 15.7.1 with RSSD.
  • Is it possible to migrate between ERSSD and RSSD?

Read more...

Environment

  • SAP Replication Server (RS) 15.6
  • SAP Replication Server 15.7.1

Product

SAP Replication Server 15.7 ; Sybase Replication Server 15.6

Keywords

KBA , BC-SYB-REP , Sybase Replication Server (standalone) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.